body {
    background-image: url("https://www.acom.ucar.edu/mopitt/new/images/aesthetic-rainbow-and-sky-wallpaper.jpg");
    background-size: cover;
    background-repeat: no-repeat; /* Prevents image from repeating */
    background-position: center center; /* Centers the image */
}

h1 {
    color: #3344e1;
}

.sa {
    width: 200px;
}
.sb {
    width: 200px;
}
.sb {
    width: 500px;
}

td {
    border: 2px solid green;
    background-color: #ddeedd;
}

table {
    border: 2px;
    color: black;
}

th {
    border: 2px solid green;
    background-color: orange;
}

h2.footer {
    color: #bb4422;
}

.logo {
    float:right;
}

.csl-bib-body {
    line-height: 1.35;
    margin-left: 2em;
    text-indent:-2em;
}

.csl-entry {
    margin-bottom: 1em;
}

.csl-pcby {
    border-collapse:collapse;
    border: 1px solid black;
}

.version {
    margin-bottom: 10px;
}
